// WordId:顺序ID, Text:常用语

export default class M_ChatWord {
  private static data =
      {"1":{"WordId":1,"Text":"兄弟，继续搞起！"}

      ,"2":{"WordId":2,"Text":"小哥哥，运气不错哦~"}

      ,"3":{"WordId":3,"Text":"有种别走，咱们继续怼！"}

      ,"4":{"WordId":4,"Text":"哈哈，爆发的节奏！"}

      ,"5":{"WordId":5,"Text":"小炮给我闪开！"}

      ,"6":{"WordId":6,"Text":"土豪，召个boss吧~"}

      }// WordId:顺序ID, Text:常用语


    static getData(key: any): any {
        if (key == null || key == undefined)
            return null;
        return this.data[key];
    }

    static getAllData(): any {
        return this.data;
    }

}